package _VisualDVM.TestingSystem.DVM;
import _VisualDVM.Repository.Server.ServerCode;
import _VisualDVM.TestingSystem.Common.TestingClient;
public class DVMTestingChecker extends TestingClient {
    @Override
    public void perform() throws Exception {
        ServerCommand(ServerCode.StartNecessaryMachines);
    }
}
